@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Open Sans', sans-serif;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.banner .out_wrapper{max-width: 1694px;margin: 0 auto;position: relative;z-index: 9999999;}
.wrapper{max-width:1170px; width: 100%; margin:0 auto;position: relative;z-index: 9999;padding-bottom: 0px;}
*{margin: 0px;padding: 0px;}
.clr{clear:both;overflow: hidden;height: 0px;width: 0px;}
.content{ margin:0 auto; padding:0; width:100%;}

/*Menu*/
.banner{background:url('../images/site/banner.jpg') no-repeat;background-size: cover; min-height: 893px;position: relative;}
.banner:after{position: absolute;content: '';background-color:rgba(0,0,0,0.4);height: 100%;width: 100%;top:0;z-index: 99;}
.banner header{background:url('../images/site/out_banner.png') no-repeat; background-repeat: repeat-x;min-height: 197px;position:fixed;z-index: 99999;width:100%;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner header.sticky{background-color: #ffffff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);min-height: 80px;background-image:none;}
.banner header.sticky .out_wrapper .menu{padding-top: 30px;}
.banner header.sticky .out_wrapper .menu ul li a{color:#576175;}
.banner header.sticky .out_wrapper .language .drop_btn{color:#576175;margin-top: 30px;}
.banner header.sticky .out_wrapper .account .sign_up{margin-top: 10px;}
.banner header.sticky .out_wrapper .account .login{margin-top: 10px;}
.banner header.sticky .out_wrapper .language .drop_btn::after{background-image: url(../images/site/black.png);} 
.banner header.sticky .out_wrapper .language .language_content a{color: #576175;}

.banner header .out_wrapper .menu{float: left;padding-top:50px;width: 60%;max-width: 1139px;max-width: 1139px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner header .out_wrapper .menu ul{}
.banner header .out_wrapper .menu ul li{display: inline-block;margin-right: 33px;}
.banner header .out_wrapper .menu ul li a{color: #ffffff;font-weight: 600;padding-bottom:15px;font-size: 16px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;border:2px solid transparent; }
.banner header .out_wrapper .menu ul li a:hover{color:#0099f1;border-bottom:2px solid #0099f1;}
/*mobile menu*/
.banner header .out_wrapper .mobile_menu{display:none;}
/*Drop_btn*/
.banner header .out_wrapper .language{float:left;}
.banner header .out_wrapper .language .drop_btn{display: block; background-color:transparent;color:#ffffff;font-weight: 600; margin-top: 50px;border:none;cursor: pointer;margin-bottom: 30px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner header .out_wrapper .language .drop_btn::after{position: absolute;content: '';width: 10px;height: 10px;margin-left: 26px;margin-top: 6px; background-image:url(../images/site/drop_btn.png);background-repeat: no-repeat;}
/*.banner header .out_wrapper .language .drop_btn img{padding-left: 26px;}*/
.banner header .out_wrapper .language{position: absolute;z-index: 999999; display: inline-block;}
.banner header .out_wrapper .language .language_content{/*display:none;*/opacity:0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5 all ease;-o-transition:0.5s all ease;background-color:rgba(218,218,217,0.9);min-width:160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);padding-bottom: 10px;padding-top: 30px;position: absolute;z-index: 999999;}
.banner header .out_wrapper .language .language_content a{color:#898989;margin:0px 73px 20px 20px;text-decoration: none;display: block;font-weight: 600;
transition:all 0.5s  ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.banner header .out_wrapper .language .language_content a:hover{color: #0f9def;}
.banner header .out_wrapper .language:hover .language_content{opacity: 1;visibility: visible;} 

/*account button*/
.banner header .out_wrapper .account{float: right;}
.banner header .out_wrapper .account .sign_up{display:block;padding: 20px 40px;background-color:#0691dd;border-radius:5%;color:#ffffff;font-weight: 600;
float: left;margin-top: 30px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner header .out_wrapper .account .sign_up:hover{background-color:#000;transition: :0.5s all ease; -webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;        
-o-transition:0.5s all ease;}
.banner header .out_wrapper .account .login{display: block;padding: 20px 40px;background-color:#ececea;border-radius:5%;color: #0691dd;font-weight: 600;
margin-left: 17px;float: left;margin-top: 30px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;} 
.banner header .out_wrapper .account .login:hover{background-color: #000;color:#ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease;}

/*Banner Content*/
.banner .left_banner{float: left;width:770px;margin-top: 42%;position:relative;padding-bottom: 50px;}
.banner .left_banner h2{color:#ffffff;text-transform: uppercase;font-size:50px;}
.banner .create_btn{margin-top: 64px;display: inline-block;color:#ffffff;background:#0099f1;padding: 25px 30px; text-align: center;border-radius: 5%;
font-weight: 600;text-transform: uppercase;}
.banner .left_banner .create_btn:hover{background-color:#000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease; }
.banner .left_banner p{color:#ffffff;padding-top: 40px;font-weight: 600;padding-bottom: 10px;}
.banner .right_banner{float: right;bottom: -100px; right: 0;position: absolute;}
.banner .right_banner img{/*position: absolute;*/}
/*how work*/
.work{margin-bottom: 97px;}
.work h2{text-align: center;text-transform: uppercase;color:#0099f1;font-size: 50px;font-weight: normal;margin-top: 10%;}
.work .how_work{width:30%;float: left;text-align: center;width: 33.3%;position: relative;margin-top: 90px;}
.work .how_work .inner_how_work{width:80%;margin: 0 auto;}
.work .how_work .inner_how_work h4,p{color:#4c4d51;font-weight: 400;}
.work .how_work .inner_how_work h4{font-weight: 400;padding-top: 45px;font-size: 22px;}
.work .how_work .inner_how_work p{font-size: 16px;padding-top: 32px;}
.work .how_work:after{position: absolute;content: '';background-image: url(../images/site/work_after.png);left: 69%;top: 12%;background-repeat: no-repeat;z-index: -1;height: 30px;width: 100%;}
.work .how_work.last:after{display:none;}
/*app*/
.app_banner{background:#fafafa;}
.app_banner .app_data{max-width: 545px;margin: 0 auto;}
.app_banner .app_data h4{color: #119ff2;text-align: center;text-transform: uppercase;font-size: 30px;padding-top: 75px;padding-bottom: 47px; font-weight: normal;}
.app_banner .app_data p{text-align: center;padding-bottom: 55px;font-weight: 400;}
.app_banner .app_data .app_btn{margin: 0 auto;text-align: center;padding-bottom: 96px;}
.app_banner .app_data .app_btn .app_store{display: inline-block;padding: 15px 20px;background:#0099f1;border-radius: 3%;margin-right:19px;}
.app_banner .app_data .app_btn .app_store:hover{background-color:#000;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease;}
.app_banner .app_data .app_btn .google_play{display: inline-block;padding: 15px 20px;border:1px solid #0099f1;border-radius: 3%;}
.app_banner .app_data .app_btn .google_play:hover{background-color:#000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
/*feature and tools*/
.fea_tools h2{text-transform: uppercase;text-align: center;color: #0099f1;font-size: 50px;font-weight: normal;padding-top: 77px;/*padding-bottom: 96px;*/}
.fea_tools .block{display: inline-block;vertical-align: top;width: 270px;margin-top: 100px;margin-right: 22px;/*height: 320px;*/}
.fea_tools .block.last_mr{margin-right: 0px;}
.fea_tools .block .block_img{display:block;margin: 0 auto;padding: 33px;box-sizing: border-box;border:1px solid #0099f1;border-radius: 50%; height: 114px;width: 114px; background-repeat: no-repeat;background-position: center;}
.fea_tools .block .block_img:hover{background-color:#000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease;}
.fea_tools .block h4{text-align: center;font-size: 22px;font-weight: 300;padding: 30px 0px 25px 0px;color:#424242;text-transform: uppercase;}
.fea_tools .block p{font-size: 16px;color:#424242;}
/*slider background*/
.slider_bg{background-image:url('../images/site/slider_bg.jpg');background-repeat: repeat-x; margin-top: 4%;min-height:878px;margin-bottom: 92px;}
.slider_bg .owl-carousel .slider_content{position: relative;width: 52%;margin: 0 auto}
.slider_bg .owl-carousel .slider_content h2{width: 770px; margin: 0 auto; text-align: center;color:#ffffff;font-size:35px;font-weight: normal;padding-top: 120px;
padding-bottom: 110px;}

.slider_bg .owl-carousel .owl-dots{width:80px;margin: 0 auto;position: absolute;top:0;right: 0;left:0;padding-top: 250px;}
.slider_bg .owl-carousel .owl-dots .owl-dot{display:block;height: 10px;width: 10px;background-color:#80ccf8;border-radius: 50%;display:inline-block;
margin-left: 10px;}
.slider_bg .owl-carousel .owl-dots .owl-dot.active{background-color:#ffffff; }
.slider_bg .owl-carousel .owl-nav .owl-prev{position:absolute;top:0;left:0;padding-top: 23%;padding-right: 30%;font-size:0px;background-image:url('../images/site/pre.png');background-position: bottom;background-repeat: no-repeat; }
.slider_bg .owl-carousel .owl-nav .owl-next{position:absolute;top:0;right:0;padding-top: 23%;padding-right: 30%;font-size:0px;background-image:url('../images/site/next.png');background-position: bottom;background-repeat: no-repeat;}

/*content slider*/
.con_slider{background-image: url('../images/site/con_slider.jpg');position: relative;background-position: 0% 30%;}
.con_slider:after{position: absolute;content: '';background-color: rgba(0,0,0,0.7);height: 100%;width: 100%;top: 0;}
.con_slider .content{width:660px;margin: 0 auto;text-align: center; position: relative;z-index: 9999999;}
.con_slider .content p{padding-top: 174px;color:#ffffff;  font-style: italic;font-weight: 300;font-size: 18px;line-height: 32px;position: relative;padding-bottom: 54px;}
.con_slider .content p:after{position: absolute; content: '';bottom: 0px;width: 123px;margin-left: 40%;height: 1px;      
background-image:url('../images/site/content_aftre.jpg');max-width: 123px;width:100%;left:0;right: 0;margin: 0 auto; }
.con_slider .content h5,h6{color:#ffffff;font-style: italic;font-weight: 400;}
.con_slider .content h5{padding-top: 32px;padding-bottom: 10px;font-size:18px;font-weight: 300;}
.con_slider .content h6{font-size:14px;padding-bottom: 25px;}
/*.con_slider .owl-carousel{width:660px;margin: 0 auto;}*/
.con_slider .owl-carousel .owl-dots{width:60px;margin: 0 auto;/*height: 10px;*/padding-bottom:80px;}
.con_slider .owl-carousel .owl-dots .owl-dot{display:block;height: 10px;width: 10px;background-color:#838385;border-radius: 50%;display:inline-block;
margin-left: 10px;}
.con_slider .owl-carousel .owl-dots .owl-dot.active{background-color:#ffffff; }
.con_slider .owl-carousel .owl-nav{display:none;}

/*register & start now*/
.start{width: 50%;float:left;max-width: 430px;position: relative;}
.start span{font-weight: bold;color:#3c3c3c;}
.start p{color:#000000;font-weight: 500;font-size:20px;text-align: center;}
.start .app_btn{margin-top: 55px;}
.start .app_btn .app_store{display: inline-block;padding: 15px 20px;background:#0099f1;border-radius: 3%;margin-right:9px;}
.start .app_btn .app_store:hover{background-color:#000;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease;}
.start .app_btn .google_play{display: inline-block;padding: 15px 20px;border:1px solid #0099f1;border-radius: 3%;}
.start .app_btn .google_play:hover{background-color:#000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}

.register{width: 50%;float: right;max-width: 400px;margin-bottom: 100px;}
.register:before{position: absolute;content: '';background-image: url(../images/site/or.png);background-repeat: no-repeat;width: 5%;min-height: 230px;
left:578px;top:110px;}
.register p{color:#000000;font-weight: 500;font-size:20px;text-align: center;padding-bottom: 25px;}
.register span{font-weight: bold;color:#3c3c3c;}
.register .sign_up_free{display: inline-block;color:#ffffff;background: #0099f1;padding: 30px 38px;border-radius: 3%;font-size:20px;font-weight:500;display:block;margin: 0 auto;max-width: 245px;text-transform: uppercase;}
.register .sign_up_free:hover{background: #000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;} 
.register a span{color:#ffffff;}

.register,.start{margin-top: 150px;}

/*footer*/
.footer{background: #0099f1;}
.footer .footer_menu{float:left;width:572px;padding-top: 84px;}
.footer .footer_menu ul{border-bottom:1px solid #4db8f5;}
.footer .footer_menu ul li{display: inline-block;padding-right: 22px;padding-bottom: 27px;}
.footer .footer_menu ul li a{color: #ffffff;}
.footer .footer_menu ul li a:hover{color: #000000;transition:0.5s all ease;-weblit-transition:0.5s all ease;-moz-transition:0.5s all ease;
-o-transition:0.5s all ease;}
.footer .footer_menu p{color:#ffffff;font-weight: 300;padding-top: 45px;padding-bottom: 65px;}
.footer .footer_social{float:right;width: 370px;}
.footer .footer_social h4{color: #ffffff;font-weight: 500;text-transform: uppercase;border-bottom: 1px solid #4db8f5;padding-top: 84px;padding-bottom: 27px;}
.footer .footer_social a{margin-left:50px;}
.footer .footer_social  .social a img{margin-top: 40px;}
